/* ===================================================================
  common.css
=================================================================== */
#top_container {
  width: 100%;
  height: 100%;
}

/*---------------------------------------------------------------------------*/
#loader {
  background: #ffffff;
  height: 100%;
  position: fixed;
  width: 100%;
}

#loader img {
  bottom: 0;
  height: 32px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 32px;
}

.main_pix {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 10;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding-top: 110px;
  background: #000;
}

.main_pix .video {
  height: 100%;
  width: 100%;
}

.main_pix #movie_sp {
  display: none;
}

.main_pix .mv {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .main_pix {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 10;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding-top: 94px;
  }
  .main_pix #movie_sp {
    display: block;
  }
  .main_pix #movie {
    display: none;
  }
  .main_pix .mv {
    width: 100%;
    height: 100%;
    margin-top: 0;
  }
}

.emergency {
  width: 940px;
  margin: 0px auto 70px;
  border: #ce0000 2px solid;
  -moz-border-radius: 10px;
       border-radius: 10px;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 20px 30px 30px;
  background-color: #fff;
  text-align: left;
}

.emergency .ttl {
  color: #ce0000;
  font-weight: bold;
  border-bottom: 1px solid #CCC;
  margin-bottom: 5px;
  padding-left: 35px;
  line-height: 40px;
  background: url(../images/emergency.png) left 46% no-repeat;
}

@media screen and (max-width: 768px) {
  .emergency {
    width: 90%;
    margin: 0 auto 20px;
    padding: 10px;
    line-height: 1.5;
  }
  .emergency .ttl {
    width: auto;
    color: #ce0000;
    font-weight: bold;
    border-right: none;
    margin-right: 0px;
    padding-left: 36px;
    background: url(../images/emergency.png) left 46% no-repeat;
    -moz-background-size: auto 18px;
         background-size: auto 18px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 1.7;
    padding-bottom: 6px;
  }
  .emergency .dtl {
    width: auto;
  }
}

.lead {
  background: url(../images/lead_bg.png) center bottom no-repeat;
  -moz-background-size: 100%;
       background-size: 100%;
  text-align: center;
  padding: 70px 0 120px;
  position: relative;
  line-height: 2;
  overflow: hidden;
}

.lead h2 {
  margin-bottom: 40px;
}

.lead p {
  width: 520px;
  margin: 0 auto 40px;
}

.lead p.caution {
  color: #ff0000;
  font-size: 20px;
  margin-top: 30px;
}

.lead .btn a {
  width: 372px;
  height: 75px;
  background: url(../images/lead_btn.png) no-repeat;
  -moz-background-size: 100% 100%;
       background-size: 100% 100%;
  margin: 0 auto;
  display: block;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding-top: 20px;
  font-size: 16px;
}

.lead .btn a {
  color: #fff;
}

.lead .btn a:hover {
  text-decoration: none;
}

.lead .btn span {
  margin-right: 4px;
  color: #fff;
}

.lead .report_link {
  margin: 40px auto 60px;
  width: 520px;
}

.lead .report_link a {
  display: inline-block;
}

.lead .report_link a:hover {
  opacity: 0.7;
}

.lead .report_link a img {
  height: auto;
  width: 100%;
}

.lead .report_link a + a {
  margin-top: 40px;
}

.lead .deco1 {
  position: absolute;
  bottom: 30px;
  left: 0;
  z-index: -1;
}

.lead .deco2 {
  position: absolute;
  bottom: 20px;
  right: 0;
  z-index: -1;
}

@media screen and (max-width: 1200px) {
  .lead .deco1 {
    left: -50px;
  }
  .lead .deco2 {
    right: -50px;
  }
}

@media screen and (max-width: 768px) {
  .lead {
    background: url(../images/lead_bg.png) center bottom no-repeat;
    -moz-background-size: 100% auto;
         background-size: 100% auto;
    text-align: center;
    padding: 20px 0 20px;
    position: relative;
    line-height: 2;
    overflow: hidden;
  }
  .lead h2 {
    width: 80%;
    margin: 0 auto 15px;
  }
  .lead p {
    width: 90%;
    margin: 0 auto 20px;
  }
  .lead p.caution {
    color: #ff0000;
    font-size: 16px;
    margin-top: 15px;
  }
  .lead .btn a {
    width: 260px;
    height: 50px;
    background: url(../images/lead_btn.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    margin: 0 auto;
    display: block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding-top: 12px;
    font-size: 12px;
  }
  .lead .report_link {
    margin: 20px auto 0;
    width: 90%;
  }
  .lead .report_link a img {
    height: auto;
    width: 100%;
  }
  .lead .report_link a + a {
    margin-top: 20px;
  }
  .lead .deco1 {
    display: none;
  }
  .lead .deco2 {
    display: none;
  }
}

.news ul {
  overflow: hidden;
}

.news ul li {
  float: left;
  width: 25%;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

.news ul li.list > a {
  overflow: hidden;
  position: relative;
  display: block;
  text-decoration: none;
}

.news ul li.list > a:hover .wrap {
  -webkit-transform: scale(1.2);
     -moz-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}

.news ul li.list > a:hover .wrap .date {
  opacity: 0;
}

.news ul li.list > a:hover .dtl {
  -webkit-transform: scale(1) translateY(-250px);
     -moz-transform: scale(1) translateY(-250px);
      -ms-transform: scale(1) translateY(-250px);
          transform: scale(1) translateY(-250px);
  opacity: 1;
}

.news ul li.list > a, .news ul li.list > a .wrap, .news ul li.list > a .dtl {
  height: 250px;
}

.news ul li.list > a .wrap {
  background: center center no-repeat;
  -moz-background-size: cover;
       background-size: cover;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
}

.news ul li.list > a .wrap .date {
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
  position: absolute;
  left: 14px;
  bottom: 14px;
  text-align: center;
  background-color: #9dbf4b;
  width: 60px;
  height: 60px;
  -moz-border-radius: 30px;
       border-radius: 30px;
  color: #fff;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding-top: 12px;
  line-height: 1.4;
  opacity: 1;
}

.news ul li.list > a .wrap .date span {
  display: block;
}

.news ul li.list > a .wrap .date .date_y {
  font-size: 12px;
}

.news ul li.list > a .dtl {
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  transition: all .2s ease;
  background: url(../images/news_bg2.jpg) no-repeat right bottom;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 20px;
  color: #fff;
  opacity: 0;
}

.news ul li.list > a .dtl .dtl_date {
  font-size: 16px;
}

.news ul li.fb {
  background: url(../images/news_bg.jpg) repeat right bottom;
  -moz-background-size: cover;
       background-size: cover;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding-top: 50px;
  text-align: center;
  color: #fff;
  height: 250px;
}

.news ul li.fb a {
  display: block;
  color: #fff;
  text-decoration: none;
}

.news ul li.fb h3 {
  font-weight: normal;
  margin-top: 10px;
}

.news ul li.fb h3 span {
  display: block;
  margin-top: 10px;
  font-size: 16px;
}

.news .fb_sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .news {
    background-color: #9dbf4b;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding: 0 3% 10px;
  }
  .news .fb_sp {
    display: block;
  }
  .news ul {
    overflow: hidden;
  }
  .news ul li {
    float: none;
    width: 100%;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .news ul li.list {
    background-color: #fff;
  }
  .news ul li.list:nth-child(even) {
    background-color: #f7f2e8;
  }
  .news ul li.list > a {
    overflow: hidden;
    position: relative;
    display: block;
    text-decoration: none;
  }
  .news ul li.list > a:hover .wrap {
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
  }
  .news ul li.list > a:hover .wrap .date {
    opacity: 1;
  }
  .news ul li.list > a:hover .dtl {
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
    opacity: 1;
  }
  .news ul li.list > a, .news ul li.list > a .wrap, .news ul li.list > a .dtl {
    height: auto;
    min-height: 100px;
    display: inline-block;
    vertical-align: top;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .news ul li.list > a .wrap {
    background: center center no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    width: 30%;
  }
  .news ul li.list > a .wrap .date {
    display: none;
  }
  .news ul li.list > a .dtl {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    width: 70%;
    background: none;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding: 5px 10px;
    color: #333;
    opacity: 1;
  }
  .news ul li.list > a .dtl .dtl_date {
    font-size: 12px;
  }
  .news ul li.fb {
    display: none;
  }
  .news ul .fb_sp {
    display: block;
  }
}

.event {
  background: url(../images/event_bg.jpg) no-repeat center center;
  -moz-background-size: cover;
       background-size: cover;
  padding: 120px 0;
  text-align: center;
}

.event h2 {
  font-weight: normal;
  margin-top: 10px;
  color: #e9dccc;
}

.event h2 span {
  display: block;
  margin-top: 10px;
  font-size: 16px;
}

.event ul {
  margin: 35px auto 0;
  width: 1100px;
}

.event ul li {
  text-align: left;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 25px 34px;
  width: 525px;
  display: inline-block;
  background: url(../images/event_listbg.png) repeat center center;
  min-height: 300px;
  vertical-align: top;
  margin-bottom: 30px;
}

.event ul li:nth-of-type(2n+1) {
  margin-right: 50px;
}

.event ul li .tbox {
  border-left: 6px #ed8601 solid;
  padding: 5px 0 5px 10px;
  margin-bottom: 10px;
}

.event ul li .tbox h3 {
  color: #ed8601;
  font-size: 16px;
}

.event ul li .pix,
.event ul li .dtl {
  display: inline-block;
  vertical-align: top;
}

.event ul li .pix {
  width: 170px;
  text-align: center;
}

.event ul li .pix img {
  width: auto;
  height: auto;
  max-height: 170px;
  max-width: 170px;
}

.event ul li .dtl {
  width: 260px;
  margin-left: 25px;
}

.event ul li .dtl .btl_btn {
  margin-top: 15px;
}

.event ul li .dtl .btl_btn a {
  display: block;
  padding: 5px 10px;
  width: 170px;
  text-align: center;
  background-color: #ed8601;
  color: #fff;
  text-decoration: none;
}

.event ul li .dtl .btl_btn span {
  margin-right: 4px;
}

.event .btn {
  margin-top: 50px;
}

.event .btn a {
  width: 372px;
  height: 75px;
  background: url(../images/event_btn.png) no-repeat;
  -moz-background-size: 100% 100%;
       background-size: 100% 100%;
  margin: 0 auto;
  display: block;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding-top: 20px;
  font-size: 16px;
}

.event .btn a {
  color: #fff;
}

.event .btn a:hover {
  text-decoration: none;
}

.event .btn span {
  margin-right: 4px;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .event {
    padding: 30px 0;
  }
  .event h2 {
    width: 80%;
    margin: 0 auto;
    font-weight: normal;
    margin-top: 0px;
    color: #e9dccc;
  }
  .event h2 span {
    display: block;
    margin-top: 8px;
    font-size: 12px;
  }
  .event ul {
    margin-top: 15px;
    width: auto;
  }
  .event ul li {
    text-align: left;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding: 10px 10px;
    width: 94%;
    display: inline-block;
    background: url(../images/event_listbg.png) repeat center center;
    min-height: 0px;
  }
  .event ul li:nth-of-type(2n+1) {
    margin-right: 0;
  }
  .event ul li .tbox {
    border-left: 6px #ed8601 solid;
    padding: 2px 0 2px 10px;
    margin-bottom: 4px;
  }
  .event ul li .tbox h3 {
    font-size: 12px;
  }
  .event ul li .pix,
  .event ul li .dtl {
    display: inline-block;
    vertical-align: top;
  }
  .event ul li .pix {
    width: 25%;
  }
  .event ul li .pix img {
    width: 100%;
    height: auto;
    max-height: 170px;
    max-width: 170px;
  }
  .event ul li .dtl {
    width: 72%;
    margin-left: 3%;
  }
  .event ul li .dtl .btl_btn {
    margin-top: 10px;
  }
  .event ul li .dtl .btl_btn a {
    display: inline-block;
    padding: 5px 20px;
    width: auto;
    text-align: center;
    background-color: #ed8601;
    color: #fff;
    text-decoration: none;
  }
  .event ul li .dtl .btl_btn span {
    margin-right: 4px;
  }
  .event .btn {
    margin-top: 20px;
  }
  .event .btn a {
    width: 260px;
    height: 50px;
    background: url(../images/event_btn.png) no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
    margin: 0 auto;
    display: block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding-top: 12px;
    font-size: 12px;
  }
}

.book {
  text-align: center;
}

.book h2 {
  font-weight: normal;
  margin-top: 10px;
}

.book h2 span {
  display: block;
  margin-top: 10px;
  font-size: 16px;
}

.book .slide {
  margin-top: 40px;
  margin-bottom: 90px;
}

.book ul li .pix {
  margin-bottom: 8px;
}

.slide {
  margin: 20px auto 0;
  overflow: hidden;
  /*
  .bx-wrapper .bx-pager {
    bottom: 12px;
    color: #e0e0e0;
    font-size: 1;
    padding-top: 0;
    text-align: right;
  }
    .bx-wrapper .bx-pager .bx-pager-item,
  .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
  }
  .bx-wrapper .bx-pager.bx-default-pager a {
    background: #e0e0e0;
    border-radius: 7px;
    display: block;
    height: 14px;
    margin: 0 12px 0 0;
    outline: 0;
    text-align: left;
    text-indent: -9999px;
    width: 14px;
  }
  */
}

.slide .bx-wrapper {
  margin: 0 auto;
}

.slide .bx-wrapper .bx-loading {
  background: url(../common/images/loader.gif) center center no-repeat #fff;
}

.slide .bx-wrapper .bx-viewport {
  background: none;
  border: none;
  -moz-box-shadow: none;
       box-shadow: none;
  left: 0;
}

.slide .bx-wrapper .bx-prev {
  background: url(../common/images/arrow_l.png) left top no-repeat;
  left: -34px;
}

.slide .bx-wrapper .bx-next {
  background: url(../common/images/arrow_r.png) left top no-repeat;
  right: -34px;
}

.slide .bx-wrapper .bx-prev:hover,
.slide .bx-wrapper .bx-next:hover {
  background-position: 0 0;
  opacity: 0.8;
}

.slide .bx-wrapper .bx-controls-direction a {
  height: 31px;
  margin-top: -26px;
  outline: 0;
  position: absolute;
  text-align: left;
  text-indent: -9999px;
  top: 50%;
  width: 21px;
  z-index: 99;
}

/*
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #0779c8;
}
*/
@media screen and (max-width: 768px) {
  .book {
    text-align: center;
  }
  .book h2 {
    width: 80%;
    margin: 0 auto;
    font-weight: normal;
  }
  .book h2 span {
    display: block;
    margin-top: 8px;
    font-size: 12px;
  }
  .book .slide {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .book ul li {
    height: 170px;
  }
  .book ul li .pix {
    margin-bottom: 8px;
  }
  .slide .bx-wrapper .bx-controls-direction a {
    margin-top: -30px;
  }
}

#map_container #map {
  height: 500px;
  width: 100%;
  margin-bottom: 40px;
}

#map_container .map_ctt {
  width: 1100px;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#map_container .map_ctt p {
  display: block;
  width: 100%;
  margin-bottom: 30px;
}

#map_container .map_ctt .box {
  width: 45%;
  margin-bottom: 50px;
}

#map_container .map_ctt .box h3 {
  display: inline-block;
  border-bottom: #92826f 3px solid;
  margin-bottom: 10px;
  line-height: 40px;
}

#map_container .map_ctt .boxl h3 {
  padding-left: 32px;
  background: url(../images/access_i1.png) no-repeat left center;
}

#map_container .map_ctt .boxr h3 {
  padding-left: 26px;
  background: url(../images/access_i2.png) no-repeat left center;
}

#map_container .map_ctt .boxq h3 {
  padding-left: 65px;
  background: url(../images/icon_kyubi.png) no-repeat left center;
}

#map_container .map_ctt .boxq ul {
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  #map_container #map {
    height: 250px;
    margin-bottom: 10px;
  }
  #map_container .map_ctt {
    width: 94%;
    margin: 0 auto;
    display: block;
  }
  #map_container .map_ctt p {
    margin-bottom: 10px;
  }
  #map_container .map_ctt .box {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-bottom: 20px;
  }
  #map_container .map_ctt .box h3 {
    display: block;
    border-bottom: #92826f 3px solid;
    margin-bottom: 4px;
    line-height: 2;
  }
  #map_container .map_ctt .boxl h3 {
    padding-left: 30px;
    background: url(../images/access_i1.png) no-repeat left center;
  }
  #map_container .map_ctt .boxr {
    margin-left: 0px;
  }
  #map_container .map_ctt .boxr h3 {
    padding-left: 30px;
    background: url(../images/access_i2.png) no-repeat 2px center;
  }
}

#map_container .access_area {
  margin: 110px auto 50px;
  width: 1020px;
}

#map_container .access_area .access_box + .access_box {
  margin-top: 45px;
}

#map_container .access_area .access_box .pattern_box {
  background: #fff;
  margin-bottom: 12px;
  padding: 40px 45px;
}

#map_container .access_area .access_box h3 {
  background: #96682e;
  color: #fff;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 20px;
  padding: 12px 18px;
}

#map_container .access_area .access_box h3.car:before {
  background: url(../images/access_icon_01.png) left top no-repeat;
  content: '';
  display: inline-block;
  height: 20px;
  margin-right: 10px;
  margin-top: -2px;
  vertical-align: middle;
  width: 24px;
}

#map_container .access_area .access_box h3.train:before {
  background: url(../images/access_icon_02.png) left top no-repeat;
  content: '';
  display: inline-block;
  height: 22px;
  margin-right: 10px;
  margin-top: -2px;
  vertical-align: middle;
  width: 19px;
}

#map_container .access_area .access_box figure {
  text-align: center;
}

#map_container .access_area .access_box p {
  font-size: 14px;
  margin-bottom: 0;
}

#map_container .access_area .access_box p a {
  text-decoration: underline;
}

#map_container .access_area .access_box p a:hover {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #map_container .access_area {
    margin: 55px auto 25px;
    width: 100%;
  }
  #map_container .access_area .access_box + .access_box {
    margin-top: 30px;
  }
  #map_container .access_area .access_box .pattern_box {
    margin-bottom: 10px;
    padding: 20px 20px;
  }
  #map_container .access_area .access_box h3 {
    font-size: 16px;
    margin-bottom: 20px;
    padding: 12px 18px;
  }
  #map_container .access_area .access_box p {
    font-size: 12px;
    margin-bottom: 0;
  }
}
